/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template:	betheme
Version: 1.6.1.2
*/

@media only screen and (max-width: 767px) {
	.minimalist-header-no #Subheader {
    	padding: 30px 0!important;
	}
}

#Top_bar .logo {
    float: left;
    margin: 0 30px 0 0px;
}

#Top_bar .menu > li ul li a {
    color: #5f5f5f;
    font-weight:500;
}


#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: rgba(68,68,68,0.6);
    font-weight:normal;
}



@media only screen and (min-width: 1240px) {
#Top_bar.is-sticky .menu_wrapper .menu > li > a {
    padding: 0px 0;
}
}
